/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 8, 2014, 2:49:32 PM
    Author     : Thu Thao
*/

@import url(https://fonts.googleapis.com/css?family=Raleway:400,700,300);
/************edit shopping cart*************/
.cart-forms .discount h2{ font-size:12px;font-weight:bold;}
.discount-form .rewards-sales-rules dt label{font-size: 14px;font-weight: normal;font-family:"Raleway","Helvetica Neue",Verdana,Arial,sans-serif;}
.discount-form label{font-size: 14px;font-weight: normal;}


/********************Checkout Success**********************/
.col-main .referfriends-body{height:450px !important;}
.col-main .referfriends-body-left-description{float:left;}
.col-main  .referfriends-body-left{width: 49% !important;text-align: left;}
.col-main  .referfriends-body-right{float:right; width:250px;}
.col-main  .referfriends-body-right-ul li.referfriends-sharelink{text-align:left; float:left; width:100%;height:70px;}
.col-main  .referfriends-body-right-ul li.referfriends-sharefacebook{float:left; width:100%; text-align:left;}
.col-main  .referfriends-body-right-ul li.referfriends-sharegoogleplus{float:left;width:100%; text-align:left;}
.col-main  .referfriends-body-right-ul li.referfriends-sharetwitter{float:left; width:100%; text-align:left;}
.col-main  .referfriends-body-right-ul li.referfriends-shareemail {float:left; width:100%; text-align:left;}
.col-main #rewardpoints-referfriends-popup{margin-left: auto;display: block;margin-right: auto;}
@media (max-width:900px){
.col-main  #rewardpoints-referfriends-popup{position:relative; height:auto; float:none !important; width:auto!important; left:auto !important;margin-left: auto;display: block;margin-right: auto;}
.col-main  .referfriends-body-left-earn{float:left !important;}
}
@media (max-width:720px){
.col-main  #rewardpoints-referfriends-popup{position:relative; height:auto; width:auto; margin-left: auto;display: block;margin-right: auto;}
.col-main .referfriends-body-right{display:block !important; }
}
@media (max-width:690px){
.col-main  #rewardpoints-referfriends-popup{position:relative; height:auto; width:auto; margin-left: auto;display: block;margin-right: auto;}
.col-main .referfriends-body-right{display:block !important; width:100% !important; text-align: left;float:left !important;}
.col-main .referfriends-body-left{width: 100% !important;text-align: left;}
.col-main .referfriends-body-left-description{width: 100% !important;text-align: left;}
.col-main  .referfriends-body-left-earn{padding-bottom:20px;}
}
/***********Edit Page Details*************/
.referfriends-body-right-1{display:none;}
.referfriends-title{background:none !important;}
.referfriends-body{background:none !important;}
.referfriends-bottom{background:none !important;}
.dialog_e{background:none !important;}
.dialog_content{background:none; width:auto !important;}
.referfriends-title h2{padding-top:20px !important; font-weight:500; border-bottom: 1px solid #CCC; padding-bottom:10px !important;}
.referfriends-title a{top:5px !important; right:10px !important;}
.referfriends-body-left-earn{height:55px !important;}
#rewardpoints-referfriends-popup{border:1px solid #CCC; border-radius:5px;}


@media(max-width:900px){
.dialog_e{display:none;}
.dialog{position: absolute; left: 50% !important; top:32px !important; margin-left:-320px;width: 640px !important;float:left !important; height: auto !important;}
#rewardpoints-referfriends-popup{position: absolute;left: 50%; margin-left:-320px;width: 640px !important;float:left !important; height: auto !important;} 
.referfriends-body-right-ul  li.referfriends-sharelink{background-size: 35px !important;}
.referfriends-body-right-ul li.referfriends-sharefacebook a{background-size: 35px !important;}
.referfriends-body-right-ul li.referfriends-sharegoogleplus a{background-size: 35px !important;}
.referfriends-body-right-ul li.referfriends-sharetwitter a{background-size: 35px !important;}
.referfriends-body-right-ul li.referfriends-shareemail a{background-size: 35px !important;}
.referfriends-body-right .referfriends-body-right-ul  li.referfriends-sharelink{font-size:16px;}
.referfriends-body-right  .referfriends-body-right-ul li a{font-size:16px;}
.referfriends-body-left-earn{height:58px !important;}
.referfriends-body-left{width:300px !important;}
.dialog{top:31px !important;}
}
@media(max-width:720px){
.dialog{position: absolute !important; left: 50% !important; margin-left: -270px !important; width: 540px !important; float:left !important; height: auto !important;}
 #rewardpoints-referfriends-popup{position: absolute;margin-left: -270px;left: 50%; width: 540px !important;float:left !important; height: auto !important;} 
.referfriends-body-right .referfriends-body-right-ul  li.referfriends-sharelink{font-size:16px;}
/* .referfriends-body-right-ul  li.referfriends-sharelink{background-size: 30px !important;}*/
.referfriends-body-right-ul li.referfriends-sharefacebook {height: 50px !important;}
.referfriends-body-right-ul li.referfriends-sharegoogleplus{height: 50px !important;}
.referfriends-body-right-ul li.referfriends-sharetwitter {height: 50px !important;}
.referfriends-body-right-ul li.referfriends-shareemail {height: 50px !important;}
.referfriends-body-right  .referfriends-body-right-ul li a{font-size:16px;}
.referfriends-body-right .referfriends-body-right-ul  li.referfriends-sharelink{font-size:14px;}
.referfriends-body-left {width:500px !important; float:left;}
.referfriends-body-left-earn{height:65px !important;}
.referfriends-body-right {display:none;}
.referfriends-body-right-1{display:block;position: absolute;top: 145px;left: 300px;}
.referfriends-body-right-1  .referfriends-body-right-ul  li.referfriends-sharelink{font-size:16px;}
.referfriends-body-right-1  .referfriends-body-right-ul li a{font-size:16px;}
.share-link-url {width:149px !important;}
.referfriends-title{background:none !important;}
.referfriends-body{background:none !important;}
.referfriends-bottom {background:none !important;}
.referfriends-body-left-product-title h3{width:240px;}

}
@media(max-width:620px){
.dialog{position: absolute !important; left: 50% !important; margin-left: -180px !important; width: 360px !important;float:left !important; height: auto !important;}
#rewardpoints-referfriends-popup{position: absolute; margin-left: -180px;left: 50%; width: 360px !important;float:left !important; height: auto !important;} 
.referfriends-body-right-ul  li.referfriends-sharelink{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-sharefacebook a{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-sharegoogleplus a{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-sharetwitter a{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-shareemail a{background-size: 27px !important;}
.referfriends-body-right  .referfriends-body-right-ul li a{font-size:16px;}
.referfriends-body-left {width:300px !important; float:left;}
.referfriends-body-right-1{display:block; position:static; }
.referfriends-title{background:none !important;}
.referfriends-body{background:none !important;}
.referfriends-bottom {background:none !important;}
}
@media(max-width:460px){
#rewardpoints-referfriends-popup{position: absolute;margin-left: -150px;left: 50%; width: 300px !important;float:left !important; height: auto !important;} 
.referfriends-body-right-ul  li.referfriends-sharelink{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-sharefacebook a{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-sharegoogleplus a{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-sharetwitter a{background-size: 27px !important;}
.referfriends-body-right-ul li.referfriends-shareemail a{background-size: 27px !important;}
.referfriends-body-right  .referfriends-body-right-ul li a{font-size:16px;}
.referfriends-body-left {width:260px !important; float:left;}
.referfriends-body-right-1{display:block; position:static; }
.referfriends-title{background:none !important;}
.referfriends-body{background:none !important;}
.referfriends-bottom {background:none !important;}

}
/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jul 8, 2014, 2:49:21 PM
    Author     : Crystal
*/
/*
*/
.data-table#recent-transactions-history td .label-cell { display: none;}
.data-table#recent-transactions-history td h2 {font-size: 13px; text-transform: none;}
#rewardpoints-settings li.control label{background-color: #fff;}
@media all {
 .sp-methods dl.rewardpoints-sp-methods dt label {background-color: #fff; padding: 0px;}    
.sp-methods dl.rewardpoints-sp-methods dt label:hover {background-color: #fff}
}
@media only screen and (max-width: 890px){

	/* Force table to not be like tables anymore */
	.data-table#recent-transactions-history thead{display: none;}
        .data-table#recent-transactions-history tbody tr{margin: 0; border-bottom: 1px solid silver;border-top: 1px solid silver;}
	.data-table#recent-transactions-history td.a-right.first{display: none;}
        .data-table#recent-transactions-history td .label-cell {margin:0; text-transform:uppercase; display:block; text-align: left;float: left; font-family: "Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 13px;}
        .data-table#recent-transactions-history td {display: block; text-align: right; border: none;}
        .data-table#recent-transactions-history td h2 {font-size: 13px; text-transform: none;text-align: left; margin-left: 280px;}
        
        .rewardpointsreferfriends-dashboard-right {float: left !important; width: 100% !important; display: block}
}
@media only screen and (max-width: 979px){    
     .rewardpointsreferfriends-dashboard-right {float: left !important; width: 100% !important; display: block}
     .rewardpointsreferfriends-dashboard-left {width: 100% !important; float: right; clear: both}     
     .sp-methods dl.rewardpoints-sp-methods dt label {background-color: #fff; padding: 0px;}    
     .sp-methods dl.rewardpoints-sp-methods dt label:hover {background-color: #fff} 
}
@media only screen and (max-width: 760px){
    .data-table#recent-transactions-history td h2{margin-left: 335px;}
}
@media only screen and (max-width: 700px){
    .data-table#recent-transactions-history td h2{margin-left: 300px;}
    
}
@media only screen and (max-width: 650px){
    .data-table#recent-transactions-history td h2{margin-left: 250px;}
    
}
@media only screen and (max-width: 550px){
    .data-table#recent-transactions-history td h2{margin-left: 230px;}
    
}
@media only screen and (max-width: 450px){
    .data-table#recent-transactions-history td h2{margin-left: 200px;}
    
}
@media only screen and (max-width: 770px){
    .rewardpointsreferfriends-dashboard-left {width: 100% !important;}
}


.rewardpointsbehavior-checkout-action{
    /*background-color: #FFE8DB;*/
    float: left;
    margin: 2px 2px 7px 0px;
    padding: 1px;
    width: 172px;
    text-align: left;
}
.account-create .rewardpointsbehavior-checkout-action{
    clear:both;
}
.account-create .rewardpointsbehavior-checkout-action1{
    float: none;
    width: 100% !important;
    margin: 0px !important;
}
.account-login .rewardpointsbehavior-checkout-action1{
    float: none;
}
.rewardpointsbehavior-checkout-action1{
    /*background-color: #FFE8DB;*/
    float: left;
    margin: 0px 0px 0px 5px;
    padding: 1px;
    width: 172px;
    text-align: left;
}
.rewardpointsbehavior-checkout-action .rewardpointsbehavior-icon{
    float: right !important;
}
.rewardpointsbehavior-product-view{
    width: 100%;
    float: left;
}
.rewardpointsbehavior-product-view .rewardpointsbehavior-checkout-action{
    width: auto;
}

.twitter-count-horizontal,
.behavior-facebook-like.behavior-social{
    width: 85px !important;
    /*padding-right: 2px !important;*/
    float:left;
}
#fb-send-id-behavior span{
    vertical-align:baseline !important;
}
#___plusone_0, #___plusone_0 iframe{
    width: 67px !important;
    /*padding-right: 2px !important;*/
}
.behavior-google-plus {width: 67px; display: inline-block;}
.behavior-linkedin {width: 100px; display: inline-block;}
.share-social-button {display: inline;}
/*.share-login {padding-left: 10px; }*/
.behavior-social {display: inline-block; vertical-align: top;}

.behavior-facebook-share .share-button .label {display: inline-block;vertical-align: top;zoom: 1;padding: 1px 4px 0 23px;white-space: nowrap;}
.behavior-facebook-share .share-button {
    font-size: 11px;
    font-family: 'Helvetica Neue', Arial, sans-serif;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: 20px;
    max-width: 100%;
    position: relative;
    display: inline-block;
    zoom: 1;
    background-color: #f8f8f8;
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#dedede));
    background-image: -moz-linear-gradient(top,#fff,#dedede);
    background-image: -o-linear-gradient(top,#fff,#dedede);
    background-image: -ms-linear-gradient(top,#fff,#dedede);
    background-image: linear-gradient(top,#fff,#dedede);
    border: #ccc solid 1px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #333;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
    text-decoration: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    cursor: pointer;
    overflow: hidden;
}
.behavior-facebook-share .share-button i {
    position: absolute;
    top: 50%;
    left: 4px;
    margin-top: -7px;
    width: 14px;
    height: 14px;
    background: transparent url('base/default/css/magestore/images/facebook-icon.png') 0 0 no-repeat;
    background-image: url('base/default/css/magestore/images/facebook-icon.png');
}
.behavior-facebook-share a.share-button:hover{
    background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#e8e8e8));
}/* 
    Document   : referfriend
    Created on : Aug 9, 2013, 9:19:32 AM
    Author     : Hai
    Description:
        Purpose of the stylesheet follows.
*/
.rewardpoints-referfriend-dialog-refer .top,
.rewardpoints-referfriend-dialog-refer .bot{
    display: none;
}
.rewardpoints-referfriend-dialog-refer .dialog_e,
.rewardpoints-referfriend-dialog-refer .dialog_w {
	width: 0;	
}
#rewardpoints-referfriends-popup{
    background-color: #ffffff;
}
.rewardpoints-referfriend-dialog-refer .dialog_close{
    display: none;
}
.referfriends-title{
    background: url("base/default/css/rewardpointsreferfriends/images/bg-header2.gif") no-repeat scroll 0 0 transparent;	     
    height: 81px;	
    padding: 0 40px;
}
.referfriends-title h2{
    color: #525252;
    padding-top: 41px;
    font-size: 25px;
}
.referfriends-title a{
    position: absolute;
    top: 20px;
    right: 40px;
    font-size: 15px;
    color: #e26703;
    text-decoration: none;
}
.referfriends-title a:hover{
    text-decoration: underline;
}
.referfriends-body-refer{
    background: url("base/default/css/rewardpointsreferfriends/images/bg-referfriend.png") repeat scroll 0 0 transparent;
	border: 1px solid #d5d5d5;
    margin: 0;
    padding: 26px 32px 22px;        
    height: 392px;
    font-size: 18px;
    color: #373737;	
}


.referfriends-body-refer h3{
	color: #e95283;
}

.referfriends-body-refer h3 .price{font-weight: bold;}
.referfriends-body-refer .price{
	color: #2f7eb5;
	font-weight: normal;
}
.offer-contact p,
.offer-question p{
	font-size: 16px;
}
.referfriends-body{
    background: url("base/default/css/rewardpointsreferfriends/images/bg-body-box.gif") repeat-y scroll 0 0 transparent;
    margin: 0;
    padding: 10px 40px;
    padding-bottom: 0 !important;
    height: 392px;
    font-size: 13px;
    color: #454545;
}
.referfriends-body-left{
    float:left;
    width: 350px;
}
.referfriends-body-left-description{
    margin-bottom: 10px;
}
.referfriends-body-left-earn{
    height: 80px;
}
.referfriends-body-left-product-title h3{
    font-size: 18px;
    font-weight: nomal;
    color: #e26703;
}
.referfriends-body-right{
    float: left;
    width: 230px;
    margin-left: 20px;
}
.referfriends-body-right-ul li.referfriends-sharelink{
    padding: 4px 1px 4px 60px;
    background: url('base/default/css/rewardpointsreferfriends/images/share.png') no-repeat left center;
    height: 60px;
    color: #454545;
    font-size: 18px;
    font-weight: normal;
}
.referfriends-body-right-ul li.referfriends-sharelink .share-link-url{
    padding: 4px;
}
.referfriends-body-right-ul li.referfriends-sharefacebook{
    height: 60px;
}
.referfriends-body-right-ul li.referfriends-sharefacebook a{
    height: 43px;
    padding: 13px 1px 4px 60px;
    background: url('base/default/css/rewardpointsreferfriends/images/facebook.png') no-repeat left center;
}
.referfriends-body-right-ul li.referfriends-sharetwitter{
    height: 60px;
}
.referfriends-body-right-ul li.referfriends-sharetwitter a{
    height: 43px;
    padding: 13px 1px 4px 60px;
    background: url('base/default/css/rewardpointsreferfriends/images/twitter.png') no-repeat left center;
}
.referfriends-body-right-ul li.referfriends-sharegoogleplus{
    height: 60px;
}
.referfriends-body-right-ul li.referfriends-sharegoogleplus a{
    height: 43px;
    padding: 13px 1px 4px 60px;
    background: url('base/default/css/rewardpointsreferfriends/images/google.png') no-repeat left center;
}
.referfriends-body-right-ul li.referfriends-shareemail{
    height: 60px;
}
.referfriends-body-right-ul li.referfriends-shareemail a{
    height: 43px;
    padding: 13px 1px 4px 60px;
    background: url('base/default/css/rewardpointsreferfriends/images/sendmail.png') no-repeat left center;
}
.referfriends-body-right-ul li{
    height: 52px;
}
.referfriends-body-right-ul li a{
    color: #454545;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    text-decoration: none;
}
.referfriends-bottom{
    background: url("base/default/css/rewardpointsreferfriends/images/bg-bottom.gif") no-repeat scroll 0 0 transparent;
    height: 17px;
}


.rewardpointsreferfriends-dashboard-left{
    float: left;
    width: 58%; /*400px;*/
}
.rewardpointsreferfriends-dashboard-right{
    float: right;
    width: 39%; /*270px;*/
}
.rewardpointsreferfriends-block-content-share{
    padding-left: 8px !important;
}
.box-referfriends-content .box-head h2 {
    background: url("base/default/css/rewardpointsreferfriends/images/icon-links.png") no-repeat scroll left center transparent;
	float: left;
	width: 100%;
	padding: 5px 0;
	text-indent: 25px;
        text-align: left;
}
.rewardpointsreferfriend-box-url .refer-content{
    padding: 4px 1px 0px 60px;
    background: url('base/default/css/rewardpointsreferfriends/images/share.png') no-repeat left center;
    height: 60px;
    color: #454545;
    font-size: 18px;
    font-weight: normal;
    margin: 0 5px;
}
.rewardpointsreferfriend-box-url .refer-content input{
    width: 100%;
}
.refer-sharing-box-content{
    background: #ffffff !important;
    padding: 8px !important;
    margin: 0 !important;
    text-align: justify !important;
}
.info-summary-special-offer p{
    text-align: justify;
}
.info-summary-special-offer img{
    max-width: 100%;
}
h2.email-logo{
    background: url('base/default/css/rewardpointsreferfriends/images/email-color.png') no-repeat;
}
strong.special-title-offer{
    background: url('base/default/css/rewardpointsreferfriends/images/i_ma-reviews.gif') no-repeat; 
    padding-left: 20px
}
div.info-summary-special-offer{
    padding-bottom: 15px;
}
div.info-summary-special-offer p{
    padding-bottom: 0px;
    margin-bottom: 5px;
}

#rewardpoints-referfriends-landing{    
	text-align: center;
}
#rewardpoints-referfriends-landing p{
    margin: 0;
}
.referfriends-body-offer-detail-description{
    font-size: 16px;
}
.parent-body-offer{
    height: auto;
}
.referfriends-body-offer-detail{
    margin-bottom: 20px;
	text-align: left;
}
.referfriends-body-offer{
    min-height: 100px;
}
.offer-howto{
	overflow: hidden;
	margin: 20px 0 20px 0;
	text-align: left;
}

.offer-howto h3{
	font-size: 15px;
}

.offer-howto .offer-question{
    float: left;
    margin-right: 21px;
    width: 48%;
}


.btn-start-shopping {

}
.offer-contact{
    width: 280px;
    float: left;
}


.offer-proceed{
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    text-align: center;
}



/* Refer a Friend */
.allow .step-title {
        cursor: pointer;        
}

 .allow .step-title:hover{
        background: #F9F3E3;
}

 .allow .step-title:hover .number{
        background: #F18200;
        border-color: #F19900;
        color: #FFF;
}

 .allow .step-title:hover h2{
        color: #F18200;
}

 .step,  p.box-content{
        padding: 8px;
}

 .form-list textarea{
        width: 100%;
        height: 100px;
}

 .step-title span.logo{
        width: 16px;
        height: 16px;
        margin-right: 4px;
        border: none;
}

/* Personal */
 #input-personal-url{
        width: 219px;
        float: right;
}
 #input-personal-url #personal_url{
        width: 215px;
}
 #personal_referfriends_url{
        width: 327px;
        text-align: center;
}

/* Email */
 .step-title h2.email-logo{
        background: url("base/default/css/rewardpointsreferfriends/images/email-grayscale.png") no-repeat scroll 5px -2px / 20px 20px;
}
 .active .step-title h2.email-logo, #referfriends-opc-email .step-title:hover h2.logo{
        background: url("base/default/css/rewardpointsreferfriends/images/email-color.png") no-repeat scroll 5px -2px / 20px 20px;
}
.rewardpointsreferfriends-dashboard-right .opc .section .step-title {border-top: 1px solid #ececec;}
.rewardpointsreferfriends-dashboard-right .opc .section .step-title h2 {margin:0px; line-height: 1px;padding: 8px 0px 8px 90px;}
.rewardpointsreferfriends-dashboard-right .opc .section .step-title .logo {max-width: 0px; min-height: 0px;margin-top: 5px;height: 5px !important;}
.rewardpointsreferfriends-dashboard-right ol.opc.referfriends-opc {border-bottom: 1px solid #ececec;margin-bottom:20px;}
.google-plus-share a img{float: left;margin-right: 33px}
/* Google */
 .step-title h2.google-logo{
        background: url("base/default/css/rewardpointsreferfriends/images/gplus-grayscale.png") no-repeat scroll 5px 0 / 18px 18px;
}
 .active .step-title h2.google-logo, #referfriends-opc-google .step-title:hover h2.logo{
        background: url("base/default/css/rewardpointsreferfriends/images/gplus-color.png") no-repeat scroll 5px 0/ 18px 18px;
} 

/* Facebook */
 .step-title h2.facebook-logo{
        background: url("base/default/css/rewardpointsreferfriends/images/facebook-grayscale.png") no-repeat scroll 5px -1px / 20px 20px;
}
 .active .step-title h2.facebook-logo, #referfriends-opc-facebook .step-title:hover h2.logo{
        background: url("base/default/css/rewardpointsreferfriends/images/facebook-color.png") no-repeat scroll 5px -1px / 20px 20px;
}

/* Tweeter */
 .step-title h2.twitter-logo{
        background: url("base/default/css/rewardpointsreferfriends/images/tweet.png") no-repeat scroll -26px -27px / 53px 45px;
}
 .active .step-title h2.twitter-logo, #referfriends-opc-twitter .step-title:hover h2.logo{
        background: url("base/default/css/rewardpointsreferfriends/images/tweet.png") no-repeat scroll -25px 1px / 53px 45px       
}

 .tweeter h2.h2{
        -webkit-border-radius: 3px;
        border: #CCC solid 1px;
        padding: 2px;
        -moz-border-radius: 3px; border-radius: 3px;
        background-image: -moz-linear-gradient(top, white, #DEDEDE);
        background-image: -webkit-gradient(linear, left top, left bottom, from(white), to(#DEDEDE));
        background-image: -ms-linear-gradient(top, white, #DEDEDE);
        background-image: linear-gradient(top, white, #DEDEDE);
        background-image: -o-linear-gradient(top, white, #DEDEDE);
}
 button.tweeter h2.h2 h2{
        background: url('base/default/css/rewardpointsreferfriends/images/tweet.png') no-repeat -26px 3px;
        padding: 0px 3px 0px 24px;
        color: #1E7EC8;
        margin-left: 2px;
}


 .buttons-set{
        padding-top: 7px;
        border-top: 0px;
        margin-top: 0px;
}

 .referfriends-opc li{
        margin-bottom: 0px;
        border-bottom: none;
}
.referfriends-opc .step{
    padding: 5px;
}
.referfriends-opc .allow .step-title {
    border-bottom: none;
    padding: 4px 8px 6px;
}


/*Fix*/
.action-shopping{
	text-align:center;
}
a.btn-start-shopping { overflow:visible; width:auto; border:0; padding:0; margin:0; background:transparent; cursor:pointer; display:inline-block; }
a.btn-start-shopping span {
/*	background: url("base/default/css/rewardpointsreferfriends/images/btn_shopping.png") no-repeat scroll top left transparent;
*/	background: #e95283;
	float: left;
	font-family: Arial;
	font-size: 16px;
	color:white;
	font-weight: bold;
	height: 34px;
	line-height: 34px;
	padding-left: 5px;
	position: relative;
	text-align: center;
	white-space: nowrap;
}
a.btn-start-shopping span span {
	background-position: 100% 0;
	padding:0 40px 0 22px;
}
.referfriends-title a img{
    position: absolute;
    top: 20px;
    right: 40px;
}
.box-rewardpointsreferfriends-history {
    clear: both;
}
/**
 * Valdecode - Cookie Law Compliance
 *
 * NOTICE OF LICENSE
 *
 * This source file is subject to the The MIT License (MIT)
 * that is bundled with this package in the file LICENSE.txt.
 * It is also available through the world-wide-web at this URL:
 * http://www.valdecode.com/license/cookielaw/license.txt
 *
 * @category    Valdecode
 * @package     Valdecode_CookieLaw
 * @copyright   Copyright (c) 2014 Valdecode
 * @license     http://www.valdecode.com/license/cookielaw/license.txt  The MIT License (MIT)
 */
#v-cookielaw { overflow: hidden; background: #fff; color: #444; z-index: 9999; font-size: 13px; }
#v-cookielaw .v-message {color: #000; line-height: 1.2; padding: 0; text-align: left; font-size: 14px}
#v-cookielaw .v-actions { }
#v-cookielaw .v-button{background: url("ma_optima/ma_optima_kids/images/cooke-jiantou.png") no-repeat scroll 100% 5px; color: #000; display: inline-block; font-size: 16px; padding-right: 25px;  text-decoration: none;}
#v-cookielaw .v-button:hover {color: #df6777;}
#v-cookielaw .v-button:active {}
#v-cookielaw .v-button.v-accept{background-color: #DA6679; background-position: 105px -61px; border-radius: 5px; color: #fff; height: 34px; line-height: 34px; margin-left: 20px; text-align:center; width: 137px;}
#v-cookielaw .v-button.v-accept:hover{background-color: #00a0e0;}


#v-cookielaw.v-bar {display: table; padding: 12px 0; width: 100%;}
#v-cookielaw.v-bar .inner{margin: auto; padding: 0 15px;  width: 1200px;}
#v-cookielaw.v-bar .v-message { display: table-cell; }
#v-cookielaw.v-bar .v-actions { display: table-cell; vertical-align: middle; width: 290px; text-align: right; }
#v-cookielaw.v-bar.v-top { position: relative; border-bottom: 1px solid #000; }
#v-cookielaw.v-bar.v-bottom { position: fixed; bottom: 0; border-top: 1px solid #000; }

#v-cookielaw.v-box { position: fixed; max-width: 300px; border: 1px solid #000; border-radius: 3px; margin: 10px; }
#v-cookielaw.v-box .v-actions { float: left; margin: 5px 10px; }
#v-cookielaw.v-box.v-top-left { top: 0; left: 0; }
#v-cookielaw.v-box.v-top-right { top: 0; right: 0; }
#v-cookielaw.v-box.v-bottom-left { bottom: 0; left: 0; }
#v-cookielaw.v-box.v-bottom-right { bottom: 0; right: 0; }

/* RWD */
@media (max-width: 480px) {
    #v-cookielaw.v-box { display: table; width: 100% !important; padding: 5px 0 0; position: fixed; bottom: 0 !important; top: auto !important; border-top: 1px solid #000; max-width: 100%; margin: 0; border-radius: 0; border-right: 0; border-left: 0; border-bottom: 0; }
    #v-cookielaw.v-box .v-message { display: table-cell; }
    #v-cookielaw.v-box .v-actions { display: table-cell; vertical-align: middle; width: 250px; padding-right: 10px; text-align: left; }

    #v-cookielaw .v-message { float: left; }
    #v-cookielaw .v-actions { float: left; margin: 5px 10px; }
    #v-cookielaw.v-bar .v-actions { width: auto; }
}

/* Skin - Yellow Alert */
#v-cookielaw.v-yellow-alert {background: #ededee; border-color: #000000 !important;}

/* Skin - Dark Clean */
#v-cookielaw.v-dark-clean { color: #fff; background: #2c2c2c; border-color: #55575f !important; }
#v-cookielaw.v-dark-clean .v-button { color: #fff; text-shadow: -1px -1px 0 rgba(0,0,0,0.3); border-color: #3072b3; border-bottom-color: #2a65a0; background-color: #2a65a0; background-image: linear-gradient(#599bdc, #3072b3); }
#v-cookielaw.v-dark-clean .v-button:hover,
#v-cookielaw.v-dark-clean .v-button:focus { background-color: #3678a0; background-image: linear-gradient(#68abdc, #387cb3); }

/* Skin - Minimalist */
#v-cookielaw.v-minimalist { color: #2c2c2c; background: #f0f0f0; border-color: #e0e0e0 !important; font-size: 11px; font-family: Verdana; }
#v-cookielaw.v-bar.v-minimalist { padding: 2px 0; }
#v-cookielaw.v-box.v-minimalist { width: 260px; }
#v-cookielaw.v-box.v-minimalist .v-actions { margin: 5px; }
#v-cookielaw.v-box.v-minimalist .v-message { padding: 5px; }
#v-cookielaw.v-minimalist .v-button { padding: 3px 6px; }

@media (max-width: 1199px) {
	#v-cookielaw.v-bar .inner { width: auto;}
}

@media (max-width: 992px) {
	#v-cookielaw.v-bar .v-message {display: block; margin-bottom: 20px; text-align: center; width: 100%;}
	#v-cookielaw.v-bar .v-actions {margin: 0; text-align: center; vertical-align: middle; width: 100%; display: block;}
}
/**
 * Magestore
 * 
 * NOTICE OF LICENSE
 * 
 * This source file is subject to the Magestore.com license that is
 * available through the world-wide-web at this URL:
 * http://www.magestore.com/license-agreement.html
 * 
 * DISCLAIMER
 * 
 * Do not edit or add to this file if you wish to upgrade this extension to newer
 * version in the future.
 * 
 * @category    Magestore
 * @package     Magestore_RewardPointsRule
 * @copyright   Copyright (c) 2012 Magestore (http://www.magestore.com/)
 * @license     http://www.magestore.com/license-agreement.html
 */

/* ============ Reward Points Rule Stylesheets ============ */

/*************** Product Page ***************/
.rewardpoints-product-rule {overflow: hidden;padding:0px 0px 15px 0px;}
.rewardpoints-product-rule select.input-select {max-width: 232px;}

/*************** Checkout Cart Item ***************/
.reward-points-spending .label, .reward-points-earning .label { color: #1e7ec8; font-weight: bold; }
.reward-points-spending .content { padding-left: 6px;}


/****************my Reward policy*************/
.rewardpointsrule-rule-name-policy { color: #3182be; font-style: italic;}
.rewardpointsrule-rule-date-policy {}
/******product list******/
.earning-product-list { font-size: 0.9em; clear: both; margin-bottom: 0.9em }

/*Rule*/
.webpos-dialog-item-rule .top, 
.webpos-dialog-item-rule .bot{
    display: none;
}
.webpos-dialog-item-rule .dialog_e,
.webpos-dialog-item-rule .dialog_w {
	width: 0;	
}
.webpos-dialog-item-rule .dialog_content{
    background-color: transparent;
}
.webpos-spend-points{
    background-color: #f6f6f6;
    border: 2px solid rgb(196, 193, 188);
}
.webpos-dialog-item-rule .dialog_close{
    display: none;
}
.webpos-rule-title{     
/*    height: 25px;	*/
    padding: 10px 10px 15px 10px;
    background-color: #FFF4E9;
    color: #1e7ec8;
    font-size: 13px;
    font-weight: bold
}
.webpos-spend-points a:hover{
    text-decoration: underline;
}
.webpos-spend-points * {
    font-size: 12px !important;
}
.webpos-rule-body{
    margin: 0;
    padding: 10px;
    height: 115px;
    font-size: 13px;
    color: #454545;
}
.webpos-rule-foot{
/*    height: 20px;	*/
    padding: 10px;
/*    background-color: rgb(255, 250, 218);*/
    position: absolute;
    bottom: 45px;
    right: 10px;
}

.webpos-rewardpoints-slider-container {}
.webpos-rewardpoints-slider { position: relative; z-index: 9; height: 18px; margin: 12px auto 18px; padding: 0 24px; cursor: pointer; /*width: 209px;*/ float: left;}
.webpos-rewardpoints-slider-zoom-out { position: absolute; left: 1px; top: 0px;}
.webpos-rewardpoints-track { position: relative; width: 209px; height: 18px; background: url('base/default/css/magestore/images/reward_rule.gif') -1px 0px repeat-x;}
.webpos-rewardpoints-handle { position: absolute; top: -1px; width: 9px; height: 22px; background: url('base/default/css/magestore/images/magnifier_handle.gif') 0 0 no-repeat;}
.webpos-rewardpoints-slider-zoom-in { position: absolute; right: 1px; top: 0px;}

.webpos-rewardpoints-login-msg, .webpos-rewardpoints-needmore-msg { clear:both; min-height:13px; margin:3px 0 0; padding-left:17px;line-height:13px; background:url('base/default/css/magestore/images/validation_advice_bg.gif') 2px 0 no-repeat; color:#eb340a;}

.webpos-rewardpoints-needmore-points { font-size: 13px; font-weight: bold;}


/* ============ Show Rule Page Checkout ============ */
.rule-info{
	background-color: #f4f4f4;
   	border: 1px solid #cccccc;
   	padding-bottom: 10px;
   	margin-bottom:10px;
}
	
.rule-description > li{
	font-size: 0.95em;
    min-height: 23px;
    padding: 8px 8px 2px 32px;
}

.rule-description li.rule-used .rule-name{
	font-weight: bold;
}
.rule-description li.rule-used{
	color: #3d6611;
	background: url("base/default/css/magestore/images/rule_used_icon.gif") no-repeat scroll 10px 10px; 
}

.rule-description li.rule-notused{
	background: url("base/default/css/magestore/images/rule_notused_icon.gif") no-repeat scroll 10px 10px; 
}

.rule-description li.rule-notused a{
	color: #656565;
}

.rule-description li a.rule-link-title.active span.rule-name{
	background: rgba(0, 0, 0, 0) url("base/default/css/magestore/images/bottomup.png") no-repeat scroll right center;
	padding-right: 15px;
}
.rule-description li a.rule-link-title span.rule-name{
	background: rgba(0, 0, 0, 0) url("base/default/css/magestore/images/dropdown.png") no-repeat scroll right center;
	padding-right: 15px;
}

.rule-title{
	background: #4ab0e3 none repeat scroll 0 0;
    height: 30px;
}

.rule-title span{
	background: #5cc2f5 none repeat scroll 0 0;
    display: block;
    float: left;
    height: 100%;
    width: 40px;
}

.rule-title img{
	display: inline-block; left: 10px;
    position: relative;
    top: 5px;
}

.rule-title h2{
	color: #fff;
    font-size: 14px;
    font-weight: bold;
    line-height: 32px;
    text-indent: 15px;
}
